WordPress 1.5 and Magpie

February 15th, 2005

Haven’t seen the official announcement yet, but WordPress 1.5 has officially been released. If you’re still using 1.2.x release then expect to wowed. Of course the most important new feature (for certain idiosyncratic definitions of important) is that Magpie is now included in the core. It’s a version of 0.6.x ( which means no multiple charset support) that has been cleverly modified to cache to the database. (removing one of Magpie’s major support burdens)

update: the official announcement

Tagged: Uncategorized ,

Comments are closed.